[Unit]
Description=Apache Kafka Server
Documentation=http://kafka.apache.org/documentation.html
Requires=zookeeper.service

[Service]
Type=simple
Environment=JAVA_HOME=/usr/lib/jvm/java-1.11.0-openjdk-amd64
ExecStart="{{ kafka_path }}"/bin/kafka-server-start.sh "{{ kafka_path }}"/config/server.properties
ExecStop="{{ kafka_path }}"/bin/kafka-server-stop.sh

[Install]
WantedBy=multi-user.target 


